/*	Basic section
----------------------------------------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	background-color: #fff;
	color: #333;
}
/*ul, li {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	list-style-type: none;
}*/
.NoLine {
	border: 0 !important;
}
.NoMargin {
	margin: 0 !important;
}
.hide {
	display: none;
}
strong {
	font-weight: bold;
	background-color: inherit;
	color: #444;
}

/*	Header section
----------------------------------------------------------------------------------*/

#Header {
	position: relative;
	width: 100%;
	min-width: 712px;
	height: 130px;
	border-width: 0 0 0px 0;
	border-color: #333;
	border-style: solid;
	/*background-image: url(/images/splashes.png);
	background-repeat: no-repeat;
	background-position: center;*/
	margin: 0;
	padding: 0;
}
	#TopMenu {
		position: absolute;
			top: 14px;
			right: 250px;
			z-index: 10;
	}
			#TopMenu a:link,
			#TopMenu a:visited {
				background-color: inherit;
				color: #333;
				text-decoration: none;
				font-size: 0.8em;
				padding: 0;
			}
			#TopMenu a:hover.violet {
				background-color: #909;
				color: #fff;
			}
			#TopMenu a:hover.blue {
				background-color: #369;
				color: #fff;
			}
			#TopMenu a:hover.green {
				background-color: #393;
				color: #fff;
			}
			#TopMenu a:hover.red {
				background-color: #f00;
				color: #fff;
			}
			#TopMenu a:hover.orange {
				background-color: #f60;
				color: #fff;
			}
			#TopMenu a:hover.darkGrey {
				background-color: #333;
				color: #fff;
			}
			#TopMenu a:hover.underLine,
			#TopMenu a:link#TMActive,
			#TopMenu a:visited#TMActive {
				background-color: inherit;
				color: #333;
				text-decoration: underline;
			}
	#QuickSearch {
		width: 213px;
		height: 23px;
		display: block;
		padding: 0; /*15*/
		background-color: #fff;
		position: absolute;
			top: 15px;
			right: 15px;
		/*border-top: 1px #d0d0d0 solid;
		border-left: 1px #d0d0d0 solid;
		border-right: 1px #9e9e9e solid;
		border-bottom: 1px #9e9e9e solid;*/
		z-index: 10;
	}
		#QuickSearch form {
			margin: 0;
			padding: 0;
		}
			#QuickSearch form input#SearchButton {
				width: 120px;
				border-top: 1px #d0d0d0 solid;
				border-left: 1px #d0d0d0 solid;
				border-right: 1px #9e9e9e solid;
				border-bottom: 1px #9e9e9e solid;
				background-color: #ccc;
				color: inherit;
				font-size: 0.8em;
				width: 70px;
				height: 22px;
				margin: 0 0 0 5px
			}
			#QuickSearch form input {
				display: block;
				font-family: "Trebuchet MS", verdana, arial, sans-serif;
				font-size: 0.8em;
				border-top: 1px #9e9e9e solid;
				border-left: 1px #9e9e9e solid;
				border-right: 1px #d0d0d0 solid;
				border-bottom: 1px #d0d0d0 solid;
				float: left;
			}
	#HeaderLogo {
		position: relative;
		background-color: inherit;
		width: 712px;
		height: 130px;
		margin: 0 auto;
		border: 0px red solid;
	}
		img#Logo,
		div#Pic1 {
			display: block;
			position: absolute;
		}
		div#Pic2 {
			display: block;
			position: absolute;
		}
		div#Pic3 {
			display: block;
			position: absolute;
		}
		div#Pic4 {
			display: block;
			position: absolute;
		}
		img#Logo {
			width: 173px;
			height: 63px;
				bottom: 20px;
				left: 0;
		}
		/*#Pic1 {
			width: 297px;
			height: 307px;
				right: 0;
			background-color: inherit;
			background-image: url(/images/boy1.jpg);
			background-repeat: no-repeat;
			background-position: 0 100%;
		}
		#Pic2 {
			width: 297px;
			height: 307px;
				right: 0;
			background-color: inherit;
			background-image: url(/images/boy2.jpg);
			background-repeat: no-repeat;
			background-position: 0 100%;
		}
		#Pic3 {
			width: 297px;
			height: 307px;
				right: 0;
			background-color: inherit;
			background-image: url(/images/boy3.jpg);
			background-repeat: no-repeat;
			background-position: 0 100%;
		}
		#Pic4 {
			width: 297px;
			height: 307px;
				right: 0;
			background-color: inherit;
			background-image: url(/images/boy4.jpg);
			background-repeat: no-repeat;
			background-position: 0 100%;
		}*/
		h2#UnderLogoText {
			border: 0px red solid;
			position: absolute;
			bottom: 10px;
			left: 130px;
			font-weight: normal;
			font-size: 16px;
			padding: 0;
			margin: 0;
		}

/*	Wrapper section
----------------------------------------------------------------------------------*/
#Wrapper {
	width: 100%;
	min-width: 712px;
	background-color: #e8e8e8;
	border-width: 3px 0 3px 0;
	border-color: #333;
	border-style: solid;
	margin: 0;
}

	/*	MainMenu section
	----------------------------------------------------------------------------------*/
	#MainMenu {
		display: block;
		width: 712px;
		height: 55px;
		background-color: #e8e8e8;
		margin: 0 auto;
		padding: 0;
	}
		#MainMenu li {
			display: block;
			list-style-type: none;
			float: left;
			width: 140px;
			margin: 0 3px 0 0;
			padding: 0;
			background-color: inherit;
			background-image: url(/images/main_menu_bg.png);
			background-position: 0 100%;
			background-repeat: no-repeat;
		}
			#MainMenu li a:link,
			#MainMenu li a:visited {
				position: relative;
				display: block;
				width: 140px;
				height: 32px;
				background-image: url(/images/main_menu_bg.png);
				background-position: 0 100%;
				background-repeat: no-repeat;
				background-color: inherit;
				color: #fff;
				text-decoration: none;
				font-size: 0.8em;
			}
				#MainMenu li a span {
					display: block;
					position: absolute;
						right: 10px;
						bottom: 5px;
					cursor: pointer;
				}
			#MainMenu li#orange a:link,
			#MainMenu li#orange a:visited {
				background-color: #f60;
			}
			#MainMenu li#red a:link,
			#MainMenu li#red a:visited {
				background-color: #f00;
			}
			#MainMenu li#green a:link,
			#MainMenu li#green a:visited {
				background-color: #393;
			}
			#MainMenu li#blue a:link,
			#MainMenu li#blue a:visited {
				background-color: #369;
			}
			#MainMenu li#violet a:link,
			#MainMenu li#violet a:visited {
				background-color: #909;
			}
			#MainMenu li a:hover {
				/*background-color: #333 !important;*/
				height: 42px;
			}
			#MainMenu li a:link.MMActive,
			#MainMenu li a:visited.MMActive {
				height: 42px !important;
				/*background-color: #333 !important;*/
			}

		/*	Sidebar section
	----------------------------------------------------------------------------------*/
	#sidebar {
		width: 200px;
		background-color: #fff;
		float: right;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		border: 0px #000 solid;	
		background-color: #fff;	
	}
		#sidebar img {
			display: block;
			width: 198px;
			border: 1px #e8e8e8 solid;
			margin:  10px auto;
		}	
			#sidebar h2 {
				padding: 5px 10px 30px 10px;
				text-align: center;
				font-size: 1.2em;
				font-style: normal;
				color: #333;
				font-weight: bold;
			}
			#sidebar ul.tabs {
				margin: 10px 0 0 0;
			}
				#sidebar ul.tabs li {
					color: #666;
					font-weight: bold;
				}
			#sidebar ul.SubMenu {
				margin: 0 0 10px 0;
				padding: 15px;
			}
				#sidebar ul.SubMenu li {
					width: 130px;
				}
				#sidebar ul li.SubMenu a {
					width: 200px;
					font-weight: normal;
				}
		.NavAdds {
			display: block;
			margin: 0;
			padding: 10px 20px;
			background-color: #e8e8e8;
			border: 1px #e8e8e8 solid;
		}
	#conto {
		width: 410px;
		float: left;
		border: 0px red solid;
	}

	/*	Content section
	----------------------------------------------------------------------------------*/				
	#Content {
		position: relative;
		width: 632px; /*712px*/
		padding: 10px 40px 20px 40px;
		margin: 0 auto;
		background-image: url(/images/content_bg.png);
		background-repeat: no-repeat;
		background-position: 0 0;
		background-color: #fff;
		font-size: 0.8em;
	}
	.Round {
		padding: 5px 0 10px 0;
	}
		.SubMenu {
			display: block;
			margin: 0;
			padding: 20px;
			background-color: #e8e8e8;			
		}
			.SubMenu li {
				display: block;
				list-style-type: none;
				width: 500px;
				background-repeat: no-repeat;
				background-position: 0 4px;
				line-height: 1.6em;
				padding: 0 0 0 20px;
			}				
			.SubMenu li.liViolet {
				background-image: url(/images/li_violet.png);
			}
			.SubMenu li.liBlue {
				background-image: url(/images/li_blue.png);
			}
			.SubMenu li.liGreen {
				background-image: url(/images/li_green.png);
			}
			.SubMenu li.liRed {
				background-image: url(/images/li_red.png);
			}
			.SubMenu li.liOrange {
				background-image: url(/images/li_orange.png);
			}
			.SubMenu li a:link,
			.SubMenu li a:visited {
				background-color: inherit;
				color: #555;
				text-decoration: underline;
				font-weight: normal;
			}
			.SubMenu li.liViolet a:hover,
			.SubMenu li.liViolet a:link.SMActive,
			.SubMenu li.liViolet a:visited.SMActive {
				background-color: inherit;
				color: #909;
			}
			.SubMenu li.liBlue a:hover,
			.SubMenu li.liBlue a:link.SMActive,
			.SubMenu li.liBlue a:visited.SMActive {
				background-color: inherit;
				color: #369;
			}
			.SubMenu li.liGreen a:hover,
			.SubMenu li.liGreen a:link.SMActive,
			.SubMenu li.liGreen a:visited.SMActive {
				background-color: inherit;
				color: #393;
			}
			.SubMenu li.liRed a:hover,
			.SubMenu li.liRed a:link.SMActive,
			.SubMenu li.liRed a:visited.SMActive {
				background-color: inherit;
				color: #f00;
			}
			.SubMenu li.liOrange a:hover,
			.SubMenu li.liOrange a:link.SMActive,
			.SubMenu li.liOrange a:visited.SMActive {
				background-color: inherit;
				color: #f60;
			}
	div.quote {
		padding: 15px 20px;
		margin: 10px 0;
		background-color: #e8e8e8;
		color: #333;
		font-size: 1.2em;
		line-height: 1.4em;
		font-style: italic;
	}
		div.quote p {
			padding: 0;
			margin: 0;
		}
	h1 {
		font-size: 1.6em;
		margin: 0;
		padding: 5px 0;
	}
	h2 {
		font-size: 1.2em;
		margin: 0;
		padding: 10px 0;
		font-weight: bold;
	}
	p {
		background-color: inherit;
		color: #333;
		margin: 0;
		padding: 5px 0;
	}
	p.redBox {
		background-color: inherit;
		color: red;
		border: 2px #000 solid;
		padding: 5px;
		font-weight: bold;
		text-align: center;
		margin-bottom: 20px;
	}
	p.subTab {
		background-color: #e8e8e8;
		color: #444;
		margin: 0;
		padding: 20px 30px;
	}
	p a:link,
	p a:visited {
		background-color: inherit;
		color: #369;
		text-decoration: underline;
		/*border-width: 0 0 1px 0;
		border-color: #369;
		border-style: solid;*/
	}
	p a:hover {
		text-decoration: underline;
		background-color: inherit;
		color: green;
		/*border-width: 0 0 2px 0;
		border-color: #369;*/
	}
	ul {
		margin: 0;
		padding: 10px 0;
	}
		ul li {
			list-style-type: none;
			padding: 0 0 0 40px;
			background-image: url(/images/li_normal.png);
			background-repeat: no-repeat;
			background-position: 23px 5px;
			position: relative;
		}
			ul li a:link,
			ul li a:visited {
				background-color: inherit;
				color: #333;
				text-decoration: none;
			}
			ul li a:hover {
				background-color: inherit;
				color: #369;
				text-decoration: underline;
			}
	ul.tabs {
		display: block;
		background-color: #fff;
		margin: 0;
		padding: 0;
	}
		ul.tabs li {
			display: block;
			list-style-type: none;
			width: 140px; /*140*/
			margin: 0 3px 0 0;
			text-align: center;
			background-color: #e8e8e8;
			padding: 5px 0 0 0;
			float: left;
			background-image: url(/images/tabs_bg.png);
			background-position: 0 0;
			background-repeat: no-repeat;
		}
			ul.tabs li a:link,
			ul.tabs li a:visited {
				background-color: inherit;
				color: #666;
				text-decoration: none;
				font-weight: bold;
			}
			ul.tabs li a:hover,
			ul.tabs li a:link.TabMActive,
			ul.tabs li a:visited.TabMActive  {
				background-color: inherit;
				color: #333;
				text-decoration: underline;
			}
	a:link#QClink,
	a:visited#QClink {
		position: absolute;
		top: 10px;
		right: 20px;
		z-index: 0;
		background-color: inherit;
		color: #369;
		/*border-bottom: 1px #369 solid;*/
		text-decoration: underline;
	}
	a:hover#QClink {
		/*border-bottom: 2px #369 solid;*/
		background-color: inherit;
		color: red;
	}
	#quickContact,
	#quickExtranet {
		margin: 0;
		/*padding: 20px 80px;*/
		padding: 0 0;
		position: absolute;
		top: 40px;
		right: 40px;		
		width: 230px !important;
		z-index: 200;
	}
	#quickExtranet {
		font-size: 0.8em;
		top: 50px;
		right: 230px;
		width: 210px !important;
	}
		#quickContact fieldset,
		#quickExtranet fieldset {
			font-size: 0.9em;
			margin: 0 auto;
			padding: 10px;
			border: 0;
			background-color: #e8e8e8;
			color: inherit;
			border-top: 1px #d0d0d0 solid;
			border-left: 1px #d0d0d0 solid;
			border-right: 1px #9e9e9e solid;
			border-bottom: 1px #9e9e9e solid;
		}
			#quickContact fieldset a:link#closeQC,
			#quickContact fieldset a:visited#closeQC,
			#quickExtranet fieldset a:link#closeQE,
			#quickExtranet fieldset a:visited#closeQE {
				display: block;
				width: 19px;
				height: 19px;
				background-color: #ccc;
				color: inherit;
				position: absolute;
					top: 10px;
					right: 10px;
				border-top: 1px #d0d0d0 solid;
				border-left: 1px #d0d0d0 solid;
				border-right: 1px #9e9e9e solid;
				border-bottom: 1px #9e9e9e solid;
				background-image: url(/images/QCclose.png);
				background-repeat: no-repeat;
				background-position: 2px 2px;
			}
			#quickContact fieldset a:hover#closeQC,
			#quickExtranet fieldset a:hover#closeQE {
				border-top: 1px #9e9e9e solid;
				border-left: 1px #9e9e9e solid;
				border-right: 1px #d0d0d0 solid;
				border-bottom: 1px #d0d0d0 solid;
				background-position: 3px 3px;
			}
			#quickContact fieldset div,
			#quickExtranet fieldset div {
				padding: 0 0 5px 0;
			}
			#quickContact fieldset div#quickButton,
			#quickExtranet fieldset div#quickEButton {
				padding: 5px 0 10px 0;
			}
				#quickContact fieldset div#quickButton input,
				#quickExtranet fieldset div#quickEButton input {
					width: 150px;
					border-top: 1px #d0d0d0 solid;
					border-left: 1px #d0d0d0 solid;
					border-right: 1px #9e9e9e solid;
					border-bottom: 1px #9e9e9e solid;
					background-color: #ccc;
					color: inherit;
				}
				#quickContact fieldset div label,
				#quickExtranet fieldset div label {
					display: block;
					font-weight: normal;
				}
				#quickContact fieldset div input,
				#quickExtranet fieldset div input {
					display: block;
					width: 100%;
					font-family: "Trebuchet MS", verdana, arial, sans-serif;
					font-size: 1em;
					border-top: 1px #9e9e9e solid;
					border-left: 1px #9e9e9e solid;
					border-right: 1px #d0d0d0 solid;
					border-bottom: 1px #d0d0d0 solid;
				}
				#quickContact fieldset div textarea {
					display: block;
					width: 100%;
					height: 120px;
					font-family: "Trebuchet MS", verdana, arial, sans-serif;
					font-size: 1em;
					border-top: 1px #9e9e9e solid;
					border-left: 1px #9e9e9e solid;
					border-right: 1px #d0d0d0 solid;
					border-bottom: 1px #d0d0d0 solid;
				}

/*	SearchResult section
----------------------------------------------------------------------------------*/
a:link.SearchTitle,
a:visited.SearchTitle {
	font-size: 18px;
	font-weight: normal;
}
p.SearchP {
}
a:link.SearchURL,
a:visited.SearchURL {
	color: #393;
	background-color: inherit;
}
/*	Footer section
----------------------------------------------------------------------------------*/
#Footer {
	width: 712px;
	margin: 0 auto;
	padding: 5px 0 10px 0;
	text-align: center;
	font-size: 0.8em;
	clear: both;
}
	#Footer a:link,
	#Footer a:visited {
		background-color: inherit;
		color: #333;
		text-decoration: none;
		padding: 0;
		font-size: 1em;
	}
	#Footer a:hover,
	#Footer a:link.FMActive,
	#Footer a:visited.FMActive {
		background-color: inherit;
		color: #333;
		text-decoration: underline;
	}
	#valid {
		text-align: center;
		font-size: 0.9em;
		padding: 20px 0 0 0;
	}
#foo {
	clear: both;
}	

/*	Extranet section
----------------------------------------------------------------------------------*/
#LoginInformation {
	text-align: right;
	background-color: inherit;
	font-weight: normal;
	position: absolute;
	top: 10px;
	right: 115px;
}
	#LoginInformation span {
		font-weight: bold;
		color: #393;
		border-right: 1px #e8e8e8 solid;
		padding: 0 10px 0 0;
	}
		#LoginInformation a:link#ExnLogout,
		#LoginInformation a:visited#ExnLogout {
			background-color: inherit;
			color: #393;
			padding: 0 13px 0 10px;
			border-right: 1px #e8e8e8 solid;
		}	
		#LoginInformation a:hover#ExnLogout {
			color: red;
		}	
#extranetUploadForm {
	background-color: #e8e8e8;
	border-top: 1px #d0d0d0 solid;
	border-left: 1px #d0d0d0 solid;
	border-right: 1px #9e9e9e solid;
	border-bottom: 1px #9e9e9e solid;
	padding: 0;
	padding: 0 10px 10px 10px;
	width: 360px;
	margin: 20px 0 30px 0;
}	
	#extranetUploadForm fieldset {
		border: 0;
		padding: 0;
		margin: 0;
	}
		#extranetUploadForm #Exn_uplodFile_Input {
			width: 280px;
			margin: 0 5px 0 0;
			font-family: "Trebuchet MS", verdana, arial, sans-serif;
			font-size: 1em;
			border-top: 1px #9e9e9e solid;
			border-left: 1px #9e9e9e solid;
			border-right: 1px #d0d0d0 solid;
			border-bottom: 1px #d0d0d0 solid;	
		}
		#extranetUploadForm #Exn_uplodFile_Button {
			border-top: 1px #d0d0d0 solid;
			border-left: 1px #d0d0d0 solid;
			border-right: 1px #9e9e9e solid;
			border-bottom: 1px #9e9e9e solid;
			background-color: #ccc;
			color: inherit;
			font-family: "Trebuchet MS";
			height: 22px;
		}
a:link.extranetLinks,
a:visited.extranetLinks {
	background-color: inherit;
	color: #369;
	font-weight: normal;
}
a:link.extranetDelete,
a:visited.extranetDelete {
	background-color: #fff;
	color: red;
	font-weight: normal;
	text-decoration: underline;
}
a:hover.extranetDelete {
	background-color: red;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}
#ExtranetLoginForm {
	margin: 0 0 0 40px;
	padding: 10px !important;	
	width: 300px !important;
	z-index: 200;
	background-color: #e8e8e8;
	border-top: 1px #d0d0d0 solid;
	border-left: 1px #d0d0d0 solid;
	border-right: 1px #9e9e9e solid;
	border-bottom: 1px #9e9e9e solid;
}
	#ExtranetLoginForm fieldset {
		border: 0;
		margin: 0;
		padding: 0;
	}
		#ExtranetLoginForm fieldset div {
			margin: 0;
			padding: 0;
		}
			#ExtranetLoginForm fieldset div label {
				display: block;
				padding: 2px 0 0 0;
			}
			#ExtranetLoginForm fieldset div input {
				width: 100%;
				display: block;
				font-family: "Trebuchet MS", verdana, arial, sans-serif;
				border-top: 1px #9e9e9e solid;
				border-left: 1px #9e9e9e solid;
				border-right: 1px #d0d0d0 solid;
				border-bottom: 1px #d0d0d0 solid;
			}
				#ExtranetLoginForm fieldset div input#Exn_Button {
					border-top: 1px #d0d0d0 solid;
					border-left: 1px #d0d0d0 solid;
					border-right: 1px #9e9e9e solid;
					border-bottom: 1px #9e9e9e solid;
					background-color: #ccc;
					color: inherit;
					font-family: "Trebuchet MS";
					height: 22px;
					width: 140px;
					margin: 10px 0 0 0;
				}

/*	FloatContainer section
----------------------------------------------------------------------------------*/
#TopMenu:after,
ul.tabs:after,
#QuickSearch form:after,
#Content:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
* html #TopMenu,
* html ul.tabs,
* html #QuickSearch form,
* html #Content {
	height: 1%;
}
#actonchat {
	position: absolute;
	top: 60px;
	right: 20px;
}

/* Support Form styles 
----------------------------------------------------------------------------------*/
div.form-container {
	margin: 0;
	padding: 5px;
	background-color: #FFF;
}
p.legend {
	margin-bottom: 1em;
}
p.legend em {
	color: #C00;
	font-style: normal;
}
div.form-container form p {
	margin: 0;
}
div.form-container form p.note {
	margin-left: 170px;
	font-size: 90%;
	color: #333;
}
div.form-container form fieldset {
	margin: 10px 0;
	padding: 10px;
	border: #DDD 1px solid;
}
div.form-container form legend {
	font-weight: bold;
	color: #666;
}
div.form-container form fieldset div {
	padding: 0.25em 0;
}
div.form-container label,
div.form-container span.label {
	margin-right: 10px;
	padding-right: 10px;
	display: block;
	float: left;
	text-align: right;
	position: relative;
}
div.form-container label.error,
div.form-container span.error {
	color: #C00;
}
div.form-container label em,
div.form-container span.label em {
	position: absolute;
	right: 0;
	font-size: 120%;
	font-style: normal;
	color: #C00;
}
div.form-container input.error {
	border-color: #C00;
	background-color: #FEF;
}
div.form-container input:focus,
div.form-container input.error:focus,
div.form-container textarea:focus {
	background-color: #FFC;
	border-color: #FC6;
}
div.form-container div.controlset label,
div.form-container div.controlset input {
	display: inline;
	float: none;
}
div.form-container div.controlset div {
	margin-left: 240px;
}
div.form-container div.buttonrow {
	margin-left: 100px;
}

.social
{
	float left;
	margin-top: 10px;
	height:30px;
	}

.social img {
border: 0px none;
padding: 5px;
}